/* Page */

.demo-container {padding:0;}
.demo-container ul {list-style-type:none;}

/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.red {position:relative; width:1140px; margin:0 auto; padding:0 70px 0 70px;}
.red ul.mega-menu, .red ul.mega-menu, .red ul.mega-menu li {margin: 0; padding: 0; border: none;}
.red ul.mega-menu {width: 100%; position: relative;}
.red ul.mega-menu li {float: left; margin: 0; padding: 0;list-style-type:none;}
.red ul.mega-menu li a {float: left; display: block; color: #fff; text-decoration: none; width:156px; padding:5px 0 0 5px; text-align:left; font-size:15px; font-weight:400; background:url('../../images/button-states.png') no-repeat 0 0; height:26px; margin:13px 1px 0 0; position:relative;}
.down-arrow {position:absolute; right:5px;}
.red ul.mega-menu li.mega-hover a, .red ul.mega-menu li a:hover {background-position: 0 -31px; color: #fff; text-shadow: none;}
.red ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.red ul.mega-menu li .sub-container {position: absolute; margin-left: -3px;}
.red ul.mega-menu li .sub {padding: 0; width:200px; margin:1px 0 0 3px;}
.red ul.mega-menu li .sub-container.mega .sub {padding:0;}
.red ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.red ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-weight: normal;}

.red ul.mega-menu li .sub a {border: none; color: #000; padding:2px 0 2px 5px!important; display: block; float: none; text-decoration: none; font-size:10px; width:200px; background:#fff; height:20px!important; margin:0!important;}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000; text-shadow: none;}
.red ul.mega-menu .sub li.mega-hdr li a {font-weight: normal;}
.red ul.mega-menu .sub li.mega-hdr li a:hover {color: #949599;}
.red ul.mega-menu .sub ul li {padding-right: 0;}
.red ul.mega-menu li .sub-container.non-mega .sub {padding:0}
.red ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.red ul.mega-menu li .sub-container.non-mega li a {padding:0 0 0 15px; text-align:left!important; font-weight:400;}
.red ul.mega-menu li .sub-container.non-mega li a:hover {color: #fff; background:#666!important;}

